//Section present after header

.sect-prs {
    text-align: center;
    font-family: 'Montserrat', sans-serif;

    &__title {
        color: $colorPrsTitle;
        text-transform: uppercase;
    }

    &__text {
        color: $colorPrsText;
        text-wrap: balance;
        font-family: 'Lato', sans-serif;
    }


    .prs__list-activity {
        @include PosElFlex();
        gap: 10px;
        flex-wrap: wrap;

        .prs__activity-item {
            @include PosElFlex();

            .prs__activity-link {
                @include PosElFlex();
                border: 1px solid rgba(31, 35, 40, 0.15);
                border-top-left-radius: 6px;
                border-bottom-left-radius: 6px;
                background-color: rgba(208, 215, 222, 0.3);

                & svg {
                    margin-right: 8px;
                }
            }

            .prs__activity-count {

                border: 1px solid rgba(31, 35, 40, 0.15);
                border-top-right-radius: 6px;
                border-bottom-right-radius: 6px;
                border-left-width: 0px;
                cursor: pointer;
            }
        }


    }

}

@media(max-width:320px), (min-width:320px) {
    .sect-prs {
        margin-top: 106px;
        margin-bottom: 88px;

        &__title {
            font-size: 26px;
            line-height: 28px;
        }

        &__text {
            font-size: 14px;
            line-height: 20px;
            margin-top: 27px;
            margin-bottom: 36px;

        }

        .prs__list-activity {
            row-gap: 20px;

            .prs__activity-link {
                padding: 1px 8px;
                @include sizeText(12px, 12px, 700);
            }

            .prs__activity-count {
                padding: 3px 8px;
                @include sizeText(12px, 12px, 700);
            }
        }
    }
}

@media (min-width:481px) {
    .sect-prs {
        margin-top: 191px;
        margin-bottom: 98px;

        &__title {
            font-size: 42px;
            line-height: 42px;
        }

        &__text {
            font-size: 21px;
            line-height: 32px;
            margin-top: 24px;
            margin-bottom: 13px;

        }

        .prs__list-activity {
            row-gap: 20px;

            .prs__activity-link {
                padding: 3px 12px;
                @include sizeText(14px, 18px, 700);
            }

            .prs__activity-count {
                padding: 3px 12px;
                @include sizeText(14px, 18px, 700);

            }
        }
    }
}

@media (min-width:993px) {
    .sect-prs {
        margin-top: 165px;
        margin-bottom: 70px;

        &__title {
            font-size: 54px;
            line-height: 54px;
        }

        &__text {
            margin-top: 35px;

        }
    }

}